Bug 869878 - Test case failure: Check the message for Alert/Events/Tasks [LAYOUT]
Test case failure: Check the message for Alert/Events/Tasks [LAYOUT]
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.0.1
Unspecified Linux
high Severity high
: ---
: ---
Assigned To: Shahar Havivi
Pavel Stehlik
ux
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 00:02 EDT by croe@redhat.com
Modified: 2012-11-07 08:58 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 08:58:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description croe@redhat.com 2012-10-25 00:02:06 EDT
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
unspecified

Steps to Reproduce: 

  * Click on the bottom Alerts/Events/Tasks view pane.
  * Check the message for Alerts.
  * Check the message for Events.
  * Check the Tasks.



Problem:  Appearance of translations - red spanner and/or green tick out of place on first line as you expand Alerts, Events, Tasks
Comment 1 Shahar Havivi 2012-10-29 09:15:20 EDT
What locale do you use?
Can you add a screenshot that mark the "red spanner" or the "green tick" please.

Note You need to log in before you can comment on or make changes to this bug.